﻿@charset "utf-8";

@font-face {
	font-family: 'AlibabaSans-Regular';
	src: url('/font/AlibabaSans-Regular.eot'); /* IE9 Compat Modes */
	src: url('/font/AlibabaSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/font/AlibabaSans-Regular.woff') format('woff'),
	url('/font/AlibabaSans-Regular.woff2') format('woff2'),
	url('/font/AlibabaSans-Regular.ttf') format('truetype'),
	url('/font/AlibabaSans-Regular.svg#MyCustomFont') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC;
}

* {
	margin: 0;
	padding: 0;
	font-family: AlibabaSans-Regular;
	font-size: 12px;
}
input,textarea,select {
   outline: none;
   resize: none;
}
img {
	border: 0;
}
ul li {
	list-style: none;
}
a {
	text-decoration: none;
}
.containers {
	width: 100%;
	min-width: 15.5rem;
	position: relative;
}
.containers .rightSuspend {
	width: 0.68rem;
	height: 2.36rem;
	background: #f29f1d;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
}
.containers .rightSuspend .suspendImg {
	margin: 0.33rem 0;
	text-align: center;
	position: relative;
}
.containers .rightSuspend .suspendImg:last-child {
	margin-bottom: 0;
}
.containers .rightSuspend .suspendImg img.ewmImgScale {
	width: 0.3rem;
	cursor: pointer;
	-webkit-transition: transform 0.3s ease;
	-ms-transition: transform 0.3s ease;
	-moz-transition: transform 0.3s ease;
	-o-transition: transform 0.3s ease;
	transition: transform 0.3s ease;
}
.containers .rightSuspend .suspendImg img.ewmImgScale:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.containers .rightSuspend .suspendImg .erwms {
	display: none;
	width: 2.5rem;
	height: 1.44rem;
	background: #fff;
	position: absolute;
	left: -2.86rem;
	top: -0.6rem;
	border-radius: 6px;
	box-shadow: 0 -2px 15px 0 rgba(0,0,0,0.1),/* 上侧阴影 */
	2px 0 15px 0 rgba(0,0,0,0.1),/* 右侧阴影 */
	0 5px 15px 0 rgba(0,0,0,0.1),/* 下侧阴影 */
	-2px 0 15px 0 rgba(0,0,0,0.1);/* 左侧阴影 */
}
.containers .rightSuspend .suspendImg .erwms .twoEwm {
	font-size: 0;
	margin-top: 0.2rem;
}
.containers .rightSuspend .suspendImg .erwms .twoEwm span {
	display: inline-block;
	width: 0.84rem;
	height: 0.84rem;
	border: 1px solid #e3e3e3;
}
.containers .rightSuspend .suspendImg .erwms .twoEwm img {
	width: 0.7rem;
	height: 0.7rem;
	margin-top: 0.07rem;
}
.containers .rightSuspend .suspendImg .erwms .twoEwm2 {
	font-size: 0;
}
.containers .rightSuspend .suspendImg .erwms .twoEwm2 span {
	display: inline-block;
	width: 0.84rem;
	font-size: 0.15rem;
	color: #747474;
	line-height: 0.15rem;
	margin-top: 0.05rem;
}
.containers .rightSuspend .suspendImg .erwms .sanjiao {
	width: 0.1rem;
	height: 0.2rem;
	clip-path: polygon(0 0,0 100%,100% 50%);
	box-shadow: 0 -2px 10px 0 rgba(0,0,0,0.1),/* 上侧阴影 */
	2px 0 10px 0 rgba(0,0,0,0.1),/* 右侧阴影 */
	0 5px 10px 0 rgba(0,0,0,0.1),/* 下侧阴影 */
	-2px 0 10px 0 rgba(0,0,0,0.1);/* 左侧阴影 */
	background: #fff;
	float: right;
	margin-right: -0.1rem;
	margin-top: -0.62rem;
}
.advMangers {
	width: 1.2rem;
	height: 0.5rem;
	line-height: 0.49rem;
	background: #fff;
	border-radius: 6px;
	font-size: 0.18rem;
	font-weight: bold;
	color: #333;
	text-align: center;
	cursor: pointer;
	position: absolute;
	right: 0.2rem;
	bottom: 0.2rem;
	z-index: 100;
	border: 1px solid #333;
}
.advMangers:hover {
	color: #f40;
}